.demo-table {
  width: 100%;
}

.mat-mdc-row .mat-mdc-cell {
  border-bottom: 1px solid transparent;
  border-top: 1px solid transparent;
  cursor: pointer;
}

.mat-mdc-row:hover .mat-mdc-cell {
  background-color: rgb(226 232 240) ;
}

.demo-row-is-clicked {
  font-weight: bold;
}
